Print at Jan 21, 2022, 11:42:35 PM

Posted by Puybaret at Nov 2, 2014, 4:44:11 PM
Re: Sweet Home 3D 4.5
As said before, use version Sweet Home 3D 2.6. Maybe it could work with more recent versions, but it will be up to you to try.
----------------------------------------
Emmanuel Puybaret, Sweet Home 3D developer